<button
    class="c-button c-button--{{ buttonModifier }}"
    {{# buttonDisabled }}disabled{{/buttonDisabled}}
    {% if typeSubmit %}type="submit"{% endif %} {% if valueSubmit %}value="{{ valueSubmit }}"{% endif %}
    {% if typeReset %}type="reset"{% endif %} {% if valueReset %}value="{{ valueReset }}"{% endif %}>
    {% if buttonLabel %}{{ buttonLabel }}{% else %}Button{% endif %}
</button>
